<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_152) on Tue Dec 04 18:10:18 CST 2018 -->
<title>projectx.game.enums</title>
<meta name="date" content="2018-12-04">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../projectx/game/enums/package-summary.html" target="classFrame">projectx.game.enums</a></h1>
<div class="indexContainer">
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="CreatureType.html" title="enum in projectx.game.enums" target="classFrame">CreatureType</a></li>
<li><a href="ItemType.html" title="enum in projectx.game.enums" target="classFrame">ItemType</a></li>
<li><a href="LocatorType.html" title="enum in projectx.game.enums" target="classFrame">LocatorType</a></li>
<li><a href="NonmovingType.html" title="enum in projectx.game.enums" target="classFrame">NonmovingType</a></li>
<li><a href="ObjectsType.html" title="enum in projectx.game.enums" target="classFrame">ObjectsType</a></li>
<li><a href="TileType.html" title="enum in projectx.game.enums" target="classFrame">TileType</a></li>
</ul>
</div>
</body>
</html>
